﻿/* CSS Document */

body {background:url(../images/bg.jpg) repeat-x #FFFFFF  top center;color: #6d6d6d}
a{color: #6d6d6d;}
a:hover{ color:#ff0000}
.fhwh{ font-family:"微软雅黑";}
.bian1{ background:#fff; border:solid 1px #c4c4c4; border-top:none; background:#fff;}
.bk1{ padding:1px;border:solid 1px #c4c4c4; background:#fff}

.top,.content{ width:1000px;position:relative }
.login{height:42px;}
.login-left { float: left; width: 300px; color: #aaaaaa; line-height: 42px;}
.login-left a{padding:0 3px;}
.login-right{width:520px;float:right;line-height:42px;color:#aaaaaa;}
.login-right a{padding:0 5px;}
.head{ background:url(../images/head.jpg) no-repeat; height:130px;}
.head_ss{ width:370px;}
.head_ss p a{ padding-right:7px;}
#search_q{width:285px;background:#FFFFFF; height:23px; line-height:23px; border:#adadad 1px solid; float:left;}
#search_b {width:65px; height:25px; border:none; background:url(../images/sou.jpg);cursor:pointer; float:left;  }
.search_q{width:285px;background:#FFFFFF; height:23px; line-height:23px; border:#adadad 1px solid; float:left;}
.search_b {width:65px; height:25px; border:none; background:url(../images/sou.jpg);cursor:pointer; float:left;  }
.head_p2 a{ color:#e60012;padding-left:7px;}
.guanggao1{ width:321px; height:29px;}
.nav{ background:url(../images/nav.jpg) no-repeat; height:39px; line-height:39px;}
.nav a{ width:91px; height:39px; display:block; float:left; color:#FFFFFF}
.nav a:hover{ color:#fff799; text-decoration:none}
.nav_1{}
.nav_1 a{ height: 33px;line-height: 40px; padding-left: 5px;}
.subnav{ border:solid 1px #c4c4c4; background:#fff}
#topic_index_main_v1{width:998px;margin:0 auto}
#topic_index_main_v1 .hot{height:145px;overflow:hidden}
#topic_index_main_v1 .hot .nav{height:32px;line-height:32px; width:998px; background:none;border-bottom:solid 1px #c4c4c4;}
#topic_index_main_v1 .hot .nav li{float:left;line-height:23px;height:23px; background:url(../images/hua1.jpg); width:78px; color:#666; font-size:14px;cursor:pointer; margin-left:10px; text-align:center; margin-top:10px;}
#topic_index_main_v1 .hot .nav .cur{ background:url(../images/hua2.jpg);color:#fff;font-weight:bolder;position:relative; }
#topic_index_main_v1 .hot .ct{font-size:12px; padding:10px; height:95px;line-height:27px;overflow:hidden}
#topic_index_main_v1 .hot .ct .pl{height:100%;overflow:hidden}

.huadong1 span{ width:68px; height:20px;display:block; text-align:center; font-weight:bolder; color:#fff}
.hua1_h{ background:url(../images/hua1_h.jpg) no-repeat;}
.hua1_l{ background:url(../images/hua_l.jpg) no-repeat;}
.hua1_j{ background:url(../images/hua1_j.jpg) no-repeat;}
.hua1_n{ background:url(../images/hua_n.jpg) no-repeat;}
.hua1_a{ width:900px; float:left; padding-left:10px;}
.hua1_a a{ padding:0px 5px;}
#popimg1{WIDTH:1000px; float:left;margin:0px auto;text-align:center;}
.zhucd{position:relative;float: left;width: 91px; text-align:center }
.zhucd1{display: block; height: 39px; line-height: 39px;color:#FFFFFF;}
.zhucd1:hover{ color:#fff799; text-decoration:none}
.homexiala1 li ul { position:absolute;display: none;top:37px;left:0; z-index:9999;border:solid 1px #196e9f; background:#fff}
.homexiala1 li:hover ul, li.over ul {display: block;}
.xialacd1 a{ width:89px;display:block; height:20px; line-height:20px;color:#196e9f }
.xialacd1{ width:89px; }
.xialacd1 a{ text-align:center;width:69px;padding:0px 10px;height:24px;line-height:24px;overflow:hidden; font-size:12px; font-weight:normal }
.xialacd1 a:hover{background:#196e9f; color:#fff; text-decoration:none;}

/*con1*/
.con1_1{ width:340px;}
.con1_2{ width:376px;border:solid 1px #c4c4c4; height:525px; overflow:hidden; background:#FFFFFF}
.con1_3{ width:265px;}
.flash{ border:solid 1px #c4c4c4}
.tiao_340{ background:url(../images/tiao_340.jpg) no-repeat; line-height:30px; overflow:hidden;  padding-left:70px; height:30px;}
.tiao_340 a{color:#ff0000;}
.con1_tu li{ width:156px; float:left; padding-left:8px; height:132px; overflow:hidden}
.con1_lb li{ background:url(../images/dian_20.jpg) no-repeat left top ;width:149px; height:20px; overflow:hidden; float:left; padding-left:10px; margin-left:10px;_margin-left:5px; }
.wenzi1{ width:240px; height:90px; overflow:hidden; color:#81A5B7;}
.biaoti3, .biaoti4{ height:22px; line-height:20px; overflow:hidden; padding:0px 10px;}
.biaoti4 a{color: #000000;}
.dis {display:block;}   
.undis { display:none;} 
.tb_ li {float:left; width: 90px; cursor:pointer; text-align:center; margin-left:-1px;  color:#FFFFFF}   
.normaltab { background: url(../images/20.jpg);}   
.hovertab {background: url(../images/19.jpg); font-weight:bold;} 
.con3nav {  border-bottom:1px solid #c4c4c4; margin:0px 10px;}
.weizhi{ margin-left: 16px;}
.list3 { line-height:26px;}
.list3_1{  width:40px; display:block; height:26px; line-height:26px; float:left; margin-right:10px; text-align:center; font-size:12px; color:#cccccc; overflow:hidden; }
.xw{background:url(../images/xw.gif);}
.gl{background:url(../images/gl.gif);}
.xz{background:url(../images/xz.gif);}
.sp{background:url(../images/sp.gif);}
.tp{background:url(../images/tp.gif);}
.cp{background:url(../images/cp.gif);}
.wd{background:url(../images/wd.gif);}
.yj{background:url(../images/yj.gif);}
.red{background:url(../images/red.jpg);}
.blue{background:url(../images/blue.jpg);}
.blue2{background:url(../images/blue2.jpg);}
.green{background:url(../images/green.jpg);}
.yellow{background:url(../images/yellow.jpg);}
.list3 li{ color:#C1C1BF }
.list3_2{ width:260px; display:block; float:left; overflow:hidden; height:26px;}
.list3 .xian1{ border-bottom:1px dotted #6d6d6d; display:block; height:1px; padding:1px 0px; margin-bottom:3px;overflow:hidden; clear:both;}
.con1_lb2 li{ background:url(../images/dian_20.jpg) no-repeat left top ;width:110px; height:20px; overflow:hidden; float:left; padding-left:10px; margin-left:10px;_margin-left:5px; }
.tiao_265{ background:url(../images/tiao_265.jpg) no-repeat; height:30px; line-height:30px;}
.con1_3tu li{ width:121px; float:left; padding-left:7px; margin-bottom:6px; height:113px; overflow:hidden}
.con1_3tu li p{ height:18px; overflow:hidden}

/*con2*/
.tiao_1000_1{ background:url(../images/tiao_1000_1.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
.tiao_1000_1 span,.tiao_1000_2 span,.tiao_1000_3 span,.tiao_1000_4 span,.tiao_1000_5 span,.tiao_1000_6 span,.tiao_1000_7 span,.tiao_1000_8 span,.tiao_1000_9 span,.tiao_1000_10 span{ display:block; width:250px; height:30px;}
.cor_1{ color:#fff}
.cor_1:hover{ color:#fff}
.tiao_1000_1 p a,.tiao_1000_2 p a,.tiao_1000_3 p a,.tiao_1000_4 p a,.tiao_1000_5 p a,.tiao_1000_7 p a,.tiao_1000_9 p a,.tiao_1000_10 p a{ padding:0px 5px;}
.con2a dt{ width:132px;}
.con2a dd{ width:340px;}
.con2a dl{ width:482px; color:#000; float:left; padding-left:10px; padding-top:10px;}
.con2a dd p{ line-height:25px; border-bottom:dotted 1px #6d6d6d}
.con2a dd p span{ color:#f39800; font-weight:bolder}
.con2a dd p a{color:#000; padding:0pxp 5px;}
.con2a dd p a:hover{ color:#22ac38} 

/*con3*/
.tiao_1000_2{ background:url(../images/tiao_1000_2.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
.con3_1,.con4_1,.con6_1{ width:720px;}
.con3_2{ width:265px;}
.con3_1tp li{ width:132px; float:left; padding-left:10px; height:125px; overflow:hidden}
.con3_1tiao{ line-height:28px; border-bottom:dotted 1px #22ac38; color:#22ac38}
.con3_1a{ width:340px;}
.con3_1ali li{ background:url(../images/dian_24.jpg) no-repeat left top; padding-left:10px; height:24px; overflow:hidden}
.con3_1ali li span,.con3_2a li span{ float:right; padding-left:15px;}
.tiao_265_1{ background:url(../images/tiao_265_1.jpg) no-repeat; line-height:30px;}
.con3_2a li{ height:24px; overflow:hidden}
.xian_right{ border-right:dotted 1px #cdcdcc}
/*con4*/
.tiao_1000_3{ background:url(../images/tiao_1000_3.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
.tiao_265_2{ background:url(../images/tiao_265_2.jpg) no-repeat; line-height:30px;}
.tiao_347_1{ background:url(../images/tiao_347_1.jpg) no-repeat; line-height:30px; padding-left:40px;}
.tiao_347_2{ background:url(../images/tiao_347_2.jpg) no-repeat; line-height:30px; padding-left:40px;}
.tiao_347_3{ background:url(../images/tiao_347_3.jpg) no-repeat; line-height:30px; padding-left:40px;}
.tiao_347_4{ background:url(../images/tiao_347_4.jpg) no-repeat; line-height:30px; padding-left:40px;}
.con4_1a{ width:347px;}
.con6_1{ height:410px; overflow:hidden}

/*con5*/
.tiao_1000_4{ background:url(../images/tiao_1000_4.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
.con5_1,.con7_1{ width:755px;}
.con5_2{ width:208px; border-left:solid 1px #b2b2b2}
.con5_1 li{ width:140px; float:left; padding-left:10px;  padding-top:10px; height:260px; overflow:hidden}
.con5_1 strong{ color:#000;height: 26px;overflow: hidden;}
.con5_1 span{ color:#eb6100}
.tiao_208_1{ background:url(../images/tiao_208_1.jpg) no-repeat; line-height:30px; padding-left:60px;}
.con5_2 ul{ background:url(../images/con5_2ul.jpg) no-repeat; height:220px;}
.con5_2a li span{ float:right; padding-left:10px;}
.con5_2a li{ height:22px; overflow:hidden; padding-left:25px;}

/*con6*/
.tiao_1000_5{ background:url(../images/tiao_1000_5.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
.con6_1ali{ width:183px;}
.con6_1ali li,.con8_1ali li{ background:url(../images/dian_22.jpg) no-repeat left top; height:22px; overflow:hidden; padding-left:10px;}
.con6_1tp{ width:156px;}
.tiao_265_3{ background:url(../images/tiao_265_3.jpg) no-repeat; line-height:30px;}
.tiao_347_5{ background:url(../images/tiao_347_5.jpg) no-repeat; line-height:30px; padding-left:40px;}
.tiao_347_6{ background:url(../images/tiao_347_6.jpg) no-repeat; line-height:30px; padding-left:40px;}
.tiao_347_7{ background:url(../images/tiao_347_7.jpg) no-repeat; line-height:30px; padding-left:40px;}
.tiao_347_8{ background:url(../images/tiao_347_8.jpg) no-repeat; line-height:30px; padding-left:40px;}

/*con7*/
.tiao_1000_6{background:url(../images/tiao_1000_6.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
#topic_index_main_v2{width:1000px;margin:0 auto}
#topic_index_main_v2 .hot_2{height:311px;overflow:hidden}
#topic_index_main_v2 .hot_2 .nav_2{height:23px;line-height:23px; width:360px; background:none;}
#topic_index_main_v2 .hot_2 .nav_2 ul{height:32px;background:#e9e8e8;}
#topic_index_main_v2 .hot_2 .nav_2 li{float:left;line-height:23px;height:23px;background:url(../images/hua4.jpg); width:78px;margin-right:10px; color:#666; font-size:14px;cursor:pointer;text-align:center; margin-top:7px;}
#topic_index_main_v2 .hot_2 .nav_2 .cur{background:url(../images/hua3.jpg);color:#fff;font-weight:bolder;position:relative; }
#topic_index_main_v2 .hot_2 .nav_2 .cur a{color:#FFFFFF}
#topic_index_main_v2 .hot_2 .ct_2{font-size:12px;  height:280px;overflow:hidden; width:998px;}
#topic_index_main_v2 .hot_2 .ct_2 .pl_2{height:100%;overflow:hidden; width:998px;}
.con7_1 li,.con9_1 li{ width:140px; float:left; padding-left:10px; height:125px; overflow:hidden; padding-top:10px;}
.con7_1 em{ position:absolute; margin-left:50px; margin-top:34px;}
.con7_2{ width:208px; }
.con7_2 ul{ background:url(../images/con7_2ul.jpg) no-repeat; height:220px;}
.tiao_208_2{ background:url(../images/tiao_208_2.jpg) no-repeat; line-height:30px; padding-left:60px;}

/*con8*/
.tiao_1000_7{background:url(../images/tiao_1000_7.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
.tiao_347_9{ background:url(../images/tiao_347_9.jpg) no-repeat; line-height:30px; padding-left:40px;}
.con8_1{ width:685px; *padding-top:10px; padding-bottom:10px;*padding-bottom:0px;}
.con8_1a{ width:328px;padding-top:10px;*padding-top:0px;}
.con8_2{ width:303px;}
.tiao_293{background:url(../images/tiao_293.jpg) no-repeat; line-height:30px; padding-left:60px;}
.con8_2 li{ width:140px; float:left; padding-right:10px ;height:130px; overflow:hidden; padding-top:10px;}

/*con9*/
.tiao_1000_8{background:url(../images/tiao_1000_8.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
#topic_index_main_v3{width:1000px;margin:0 auto}
#topic_index_main_v3 .hot_3{height:311px;overflow:hidden}
#topic_index_main_v3 .hot_3 .nav_3{height:23px;line-height:23px; width:360px; background:none;}
#topic_index_main_v3 .hot_3 .nav_3 ul{height:32px;background:#e9e8e8;}
#topic_index_main_v3 .hot_3 .nav_3 li{float:left;line-height:23px;height:23px;background:url(../images/hua6.jpg); width:78px;margin-right:10px; color:#666; font-size:14px;cursor:pointer;text-align:center; margin-top:7px;}
#topic_index_main_v3 .hot_3 .nav_3 .cur{background:url(../images/hua5.jpg);color:#fff;font-weight:bolder;position:relative; }
#topic_index_main_v3 .hot_3 .nav_3 .cur a{color:#FFFFFF}
#topic_index_main_v3 .hot_3 .ct_3{font-size:12px;  height:280px;overflow:hidden; width:998px;}
#topic_index_main_v3 .hot_3 .ct_3 .pl_3{height:100%;overflow:hidden; width:998px;}
.con9_1{ width:610px;}
.con9_2{ width:371px;}

/*con9*/
.tiao_1000_9{background:url(../images/tiao_1000_9.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
.con10 li{ width:132px; float:left; padding-left:9px; height:125px; overflow:hidden; padding-top:10px;}
.tiao_1000_10{background:url(../images/tiao_1000_10.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
.con11 li{ width:81px; float:left; padding-left:10px; padding-top:10px;}
.con11 p a{ color:#032759; padding:0px 5px;}

.foot{color:#336699;text-align:center;padding-top:15px; margin-top:15px; line-height:24px;}
.foot a{color:#336699;}
.foot span{padding-bottom:10px;display:block;}

#float_box{width:55px;height:294px;background:url(../images/fenxiang.jpg) no-repeat;position:fixed;_position:absolute;right:135px;top:250px;}
#float_box_link { margin: 45px 0 0 6px; position: absolute; width: 75px;*margin: 45px 0px 0 -55px;}
#back_top { cursor: pointer; display: block; position: absolute; width:50px; height:30px; line-height:30px;}
#txt_ad2{z-index:9999}


.con2a_g{ width:323px; float:left; padding-top:10px;}
.title4{ background:url(../images/title4.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
.title4_1{ background:url(../images/title4_1.jpg) no-repeat; height:30px; line-height:30px; padding-left:40px;}
.con2a_g ul{ background:url(../images/uld.jpg) no-repeat 0 7px;; line-height:28px;}
.con2a_g ul span{float:right}
.con2a_g li{ height:28px; padding-left:20px; overflow:hidden;}
.ad1000_60{padding-left:20px;padding-top:10px}
#txt_ad2{z-index:9999}



